* {font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body {
	line-height: 1;
	color: #484848;
	background: #F9F8F7;
	font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 0.8em;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

a {text-decoration: none; color: #484848;}
a:hover {text-decoration: underline}

ul.noticias_resumos li {
	margin-bottom: 1.5em;
	font-size: 0.85em;
}

ul.noticias_resumos li.last {
	margin-bottom: 0;
}

ul.noticias_resumos li a.titulo {
	display: block;
	font-weight: bold;
	color: #FF8F00;
	margin-bottom: 0.3em;
	font-size: 1.1em;
	line-height: 1.2em;
}

ul.noticias_resumos li p {
	line-height: 1.2em;
}

ul.noticias_titulos li {
	margin-bottom: 1em;
	background-image: url('images/bullet_arrow_orange.gif');
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 10px;
	font-size: 0.9em;
}

ul.noticias_titulos li.last {
	margin-bottom: 0;
}

ul.noticias_fotos li {
	overflow: hidden;
	_height: 0;
	margin-bottom: 1em;
	font-size: 0.85em;
}

ul.noticias_fotos li.last {
	margin-bottom: 0;
}

ul.noticias_fotos li div.container_img {
	float: left;
	margin-right: 1em;
	padding: 1px;
}

ul.noticias_fotos li div.img {
	width: 60px;
	height: 60px;
}

ul.noticias_fotos li div.img img {
	margin-right:1px;
}

ul.noticias_fotos li a.titulo {
	display: block;
	color: #FF8F00;
	font-weight: bold;
	margin-bottom: 0.5em;
	font-size: 1.1em;
}

ul.noticias_fotos li p {
	line-height: 1.2em;
}

div.img {
	overflow: hidden;
}

.header_canal {
	overflow: hidden;
	_height: 0;
	margin-bottom: 1em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	border-bottom: 1px solid #F0EEEC;
}

.header_canal h2 {
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0.2em;
	color: white;
}

.header_canal ul {
	float: right;
	margin-top: 0.3em;
}

.header_canal ul li {
	display: inline;
	padding-left: 0.05em;
	font-size: 0.9em;
}

#content {
  width: 950px;
  background-color: white;
  border-left: 1px solid #F2F0EE;
  border-right: 1px solid #F2F0EE;
  overflow: hidden;
  text-align: left;
  _height: 0;
  margin-bottom: 12px;
}

#content_imprimir {
  width: 19cm;
  background-color: white;
  border-left: 1px solid #F2F0EE;
  border-right: 1px solid #F2F0EE;
  overflow: hidden;
  text-align: left;
  _height: 0;
  margin-bottom: 12px;
}

.orange {
	color: #FF9900
}

.bold {
	font-weight: bold;
}

#topo {
	height: 94px;
	background-color: #FF9900;
}

#container_topo {
	height: 94px;
}

#logo_topo {
	float: left;
	margin-left: 8px;
	margin-top: 12px;
}

#banner_topo {
	float: right;
	margin-right: 15px;
	margin-top: 2px;
}

#main {
	width: 750px;
	float: left;
	overflow: hidden;
	_height: 0;
	margin-bottom: 4em;
	padding: 10px;
	padding-top: 2em;
}

#main p {
  line-height: 1.2em;
}

#main_imprimir {
	overflow: hidden;
	_height: 0;
	padding: 1cm;
}

#right {
	width: 170px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	text-align: center;
}

#tempoagora {
	margin-top: 1em;
}

#busca_menus {
	overflow: hidden;
	_height: 0;
}

#busca_menus .container {
	background-color: #B8B0A7;
	overflow: hidden;
	_height: 0;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}

#busca_menus .busca {
	width: 250px;
	float: left;
	padding-left: 1em;
}

#busca_menus label {
	padding-right: 0.5em;
	color: white;
	font-size: 0.9em;
}

#busca_menus .busca input.text {
	border: 1px solid #E8E8E8;
	color: gray;
	width: 150px;
	font-size: 0.9em;
}

#busca_menus .busca input.button {
	border: 1px solid #E8E8E8;
	color: gray;
	background-color: #E8E8E8;
	font-weight: bold;
	font-size: 0.9em;
}

#busca_menus .menus {
	float: right;
	padding-right: 10px;
	padding-top: 0.3em;
}

#busca_menus .menus li {
	display: inline;
	padding-left: 0.5em;
	color: white;
}

#busca_menus .menus li a {
	color: white;
	font-size: 0.9em;
	font-weight: bold;
}

#data {
	float: right;
	margin-top: 0.3em;
	font-size: 0.8em;
	display: none;
}

#banners h2 {
	font-size: 0.8em;
	color: gray;
	display: block;
	font-weight: normal;
	padding: 4px;
	text-align: left;
}

#banners ul {
	border: 1px solid #E8E8E8;
}

#banners ul li {
	padding-bottom: 1em;
	padding-top: 1em;
	border-bottom: 1px solid #E8E8E8;
}

#banners ul li.last {
	border-bottom: 0;
}

/*
h3.manchete {
	color: #5D5850;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 1em;
}
*/

/* ---------------------------------------------------------- */
/* Manchete */
/* ---------------------------------------------------------- */

.presskit_manchete {
	xbackground-color: #FAFAF8;
	border: 2px solid #E8E8E8;
	overflow: hidden;
	margin-top: 0.2em;
	padding: 8px;
	_height: 0;
	position: relative;
}

.presskit_manchete .destaque {
	width: 420px;
	height: 14em;
	float: left;
	padding: 4px;
	border: 2px solid #E8E8E8;
	position: absolute;
}

.presskit_manchete .destaque div.texto {
	float: right;
	width: 220px;
}

.presskit_manchete .destaque div.texto a {
	color: #5D5850;
}

.presskit_manchete .destaque div.texto h2 {
	font-size: 1.7em;
	font-weight: bold;
	color: #5D5850;
	margin-top: 0.1em;
	line-height: 1.1em;
}

.presskit_manchete .destaque div.texto p {
	line-height: 1.2em;
	margin-top: 1em;
	font-size: 1.1em;
}

.presskit_manchete .destaque div.img {
	float: left;
	width: 180px;
	height: 13em;
	overflow: hidden;
}

.presskit_manchete .destaque div.img img {
	width: 176px;
	margin: 2px;
}

.presskit_manchete .lista {
	width: 280px;
	float: right;
	text-align: center;
}

.presskit_manchete .lista li {
	display: block;
	background-color: #F2F2F2;
	padding-bottom: 0.6em;
	padding-top: 0.4em;
	padding-left: 1em;
	padding-right: 1em;
	margin-bottom: 0.4em;
	border: 1px solid #E8E8E8;
	line-height: 1.2em;
	overflow: hidden;
}

.presskit_manchete .lista li.last {
	margin-bottom: 0;
}

.presskit_manchete .lista li.current {
	background-color: #B8B0A7;
}

.presskit_manchete .lista li a {
	display: block;
	height: 2.2em;
}

.presskit_manchete .lista li.current a {
	color: white;
	font-weight: bold;
}


/* ---------------------------------------------------------- */

#home_podcast {
	display: block;
	border-width: 1px 2px 2px 1px;
	border-style: solid;
	border-color: #E8E8E8;
	_margin-top: 0px;
	margin-bottom: 12px;
	padding: 8px;
}

#home_midia {
	border-width: 1px 2px 2px 1px;
	border-style: solid;
	border-color: #E8E8E8;
	overflow: hidden;
	_height: 0;
	margin-top: 1.5em;
	padding-bottom: 8px;
	_padding-bottom: 0;
	margin-bottom: 12px;
}

#home_midia .header_canal {
	background-color: #FF8F00;
}

#home_midia .header_canal ul li, #home_midia .header_canal ul li a {
	color: white;
	font-weight: bold;
}

#home_midia_left {
	float: left;
	width: 360px;
	padding-left: 8px;
	overflow: hidden;
	_height: 0;
}

#home_midia_left_destaque {
	margin-bottom: 1em;
	border: 4px solid #E8E8E8;
	text-align: center;
	background-color: #F2F0EE;
}

#home_midia_left_destaque h2.titulo {
	padding: 0.3em;
	background-color: #EFEFE6;
	font-weight: bold;
	margin: 1px;
}

#home_midia_left_destaque p {
	padding: 0.4em;
	background-color: #EFEFE6;
	margin: 1px;
	font-weight: bold;
}

#home_midia_left_destaque img {
	width: 300px;
	padding: 2px;
}

#home_midia_left_noticias_titulos {
	width: 380px;
}

#home_midia_left_noticias_resumos {
	width: 195px;
	float: right;
}

#home_midia_right {
	float: right;
	width: 350px;
	padding-right: 8px;

	overflow: hidden;
	_height: 0;
}

#home_midia_right_noticias_fotos {

}

#home_midia_right_mais_lidas {
	background-color: #FAFAF8;
	overflow: hidden;
	_height: 0;
	margin-top: 20px;
}

#home_midia_right_mais_lidas h2 {
	background-color: #EFEFE6;
	font-weight: bold;
	padding: 0.4em;
	margin-bottom: 0.5em;
}

#home_tempo_dollar {
	margin-top: 12px;
	margin-bottom: 12px;
}


#home_saude_esportes {
	overflow: hidden;
	_height: 0;
	padding-bottom: 12px;
}

#home_saude_esportes .left {
	float: left;
	width: 170px;
	padding-left: 8px;
	clear: both;

}

#home_saude_esportes .right {
	float: right;
	width: 170px;
	padding-right: 8px;
}

#home_saude_esportes .foto {
	width: 160px;
	border: 1px solid #E8E8E8;
	margin-bottom: 1em;
}

#home_saude_esportes .foto img {
	width: 158px;
	margin: 1px;
}

#home_saude_esportes .foto p {
	background-color: #F2F0EE;
	font-size: 0.85em;
	font-weight: bold;
	padding: 0.5em;
	margin: 0;
}

#home_saude_esportes .header_canal ul li, #home_saude_esportes .header_canal ul li a {
	color: white;
	font-weight: bold;
	font-size: 0.91em;
}

#home_saude, #home_esportes {
	width: 365px;
	_width: 360px;
	border-width: 2px 2px 2px 2px;
	border-style: solid;
	border-color: #E8E8E8;
	padding-bottom: 12px;
}

#home_saude {
	float: left;
}

#home_saude .header_canal {
	background-color: #5A8F29;
}

#home_saude ul.noticias_resumos li a.titulo {
	color: #5A8F29;
	line-height: 1.2em;
}

#home_esportes {
	float: right;
}

#home_esportes .header_canal {
	background-color: #3C7DC4;
}

#home_esportes ul.noticias_resumos li a.titulo {
	color: #3C7DC4;
}

#footer {
	padding-top: 2em;
	border-top: 2px solid #E8E8E8;
	clear: both;
	text-align: center;
}

#main_imprimir #footer {
	padding-top: 0.5em;
	border-top: 2px solid #E8E8E8;
	text-align: center;
	margin-top: 2em;
}

#footer ul li {
	display: inline;
}

#footer ul.destaque {
	margin-bottom: 0.5em;
}

#footer ul.destaque li a {
	font-weight: bold;
}

#footer span.eagora {
	display: block;
	color: #FF8F00;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 1em;
}

#main_imprimir #footer span.eagora {
	margin-bottom: 0.5em;
}

#main #banner_bottom {
	margin-top: 3em;
}

#main_left {
  text-align: justify;
	xwidth: 520px;
	float: left;
}

#main_left.midia h1.titulo {
	color: #FF8F00;
}

#main_left.saude h1.titulo {
	color: #5A8F29;
}

#main_left.esporte h1.titulo {
	color: #3C7DC4;
}

#main_right {
	padding: 8px;
	background-color: #FAFAF8;
}

#main_right h2 {
	font-weight: bold;
	font-size: 1.2em;
	color: white;
	padding: 0.3em;
}

#main_right ul.banners_square {
	list-style: none;
	margin: 0;
	margin-top: 2em;
	_margin-top: 0;
}

#main_right ul.banners_square li {
	margin-bottom: 1em;
	text-align: center;
}

#main_right.midia h2.mais_noticias {
	background-color: #FF8F00;
}

#main_right.esporte h2.mais_noticias {
	background-color: #3C7DC4;
}

#main_right.saude h2.mais_noticias {
	background-color: #5A8F29;
}

#main_right.midia ul li a.titulo {
	color: #FF8F00;
}

#main_right.saude a.titulo {
	color: #5A8F29;
}

#main_right.esporte a.titulo {
	color: #3C7DC4;
}

#news_leitura {
	clear: both;
	overflow: hidden;
	_height: 0;
}

#news_leitura h1.titulo {
	font-size: 1.8em;
	margin-bottom: 1em;
	font-weight: bold;
	margin-top: 1em;
	padding: 0;
	background: none;
}

#news_leitura div.imagem {
	text-align: center;
}

#news_leitura p.data {
	font-size: 0.8em;
	border-bottom: 1px solid #E8E8E8;
}

#main_imprimir #news_leitura p.data {
	border-bottom: 0;
}

#news_leitura div.imagem img {
	border: 3px solid #E8E8E8;
	padding: 2px;
}

#news_leitura p.resumo {
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 2em;
	margin-top: 2em;
	line-height: 1.2em;
}

#news_leitura div.opcoes {
	margin-top: 2em;
	border: 2px solid #E8E8E8;
	padding: 0.3em;
}

#news_leitura div.opcoes li {
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 0;
	display: inline;
	padding-right: 1em;
}

#news_leitura div.opcoes li a {
	color: #FF8F00;
	line-height: 20px;
}

#news_leitura div.opcoes li.imprimir {
	background-image: url('images/ico_imprimir.gif');
}

#news_leitura div.opcoes li.enviar {
	background-image: url('images/ico_email.gif');
}

#news_leitura div.opcoes li.compartilhar_twitter {
	background-image: url('images/ico_compartilhar_twitter.gif');
}

#news_leitura div.opcoes li.compartilhar_windowslive {
	background-image: url('images/ico_compartilhar_windowslive.gif');
}

#news_leitura div.opcoes li.compartilhar_google {
	background-image: url('images/ico_compartilhar_google.gif');
}

#news_leitura div.opcoes li.compartilhar {
	background-image: url('images/ico_compartilhar.gif');
}

#news_leitura p.corpo {
	font-size: 1em;
	line-height: 1.2em;
}

#news_leitura #div_enviar_email {
	width: 305px;
	background-color: #FAFAF8;
	border: 1px solid #E8E8E8;
	padding: 10px;
	margin-top: 1em;
}

#news_leitura #div_enviar_email li {
	margin-top: 0.8em;
}

#news_leitura #div_enviar_email li.botao {
	margin-top: 1em;
	border-top: 1px solid #E8E8E8;
	text-align: right;
	padding-top: 1em;
}

#news_leitura #div_enviar_email label {
	display: block;
	font-weight: bold;
	margin-bottom: 0.1em;
}

#news_leitura ul.fotos_noticia {
  text-align: center;
  margin-top: 1em;
}

#news_leitura ul.fotos_noticia li {
  display: inline;
}

#news_leitura ul.fotos_noticia li a {
  background-color: #FAFAF8;
  border: 2px solid #E8E8E8;
  padding: 0.5em;
}

#outras_noticias {
  text-align: justify;
	background-color: white;
	padding: 0.5em;
	border: 1px solid #E8E8E8;
}

#outras_noticias li {
	font-size: 0.85em;
}

#outras_noticias a.titulo {
	font-weight: bold;
	line-height: 1.2em;
}

#outras_noticias li p.resumo {
	line-height: 1.2em;
	font-size: 1em;
	font-weight: normal;
	margin-top: 0.2em;
	margin-bottom: 1em;
}

#outras_noticias ul {
	margin: 0;
}

#news_leitura_left .leia_mais  {
	margin-top: 2em;
}

#news_leitura_left .leia_mais p.titulo {
	font-weight: bold;
	font-size: 1.3em;
	margin-bottom: 0.5em;
	background-color: #FAFAF8;
	padding: 0.3em;
	border: 3px solid #E8E8E8;
}

#news_leitura_left .leia_mais ul {
	margin-left: 1em;
}

#news_leitura_left .leia_mais ul li {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 0.5em;
}

#news_listagem ul.noticias li {
	clear: both;
	overflow: hidden;
	_height: 0;
	margin-bottom: 1.5em;
}

#news_listagem ul.noticias div.img {
	width: 70px;
	height: 70px;
	float: left;
	margin-right: 0.5em;
}

#news_listagem ul.noticias li img {
	width: 70px;
}

#news_listagem ul.noticias li div.texto {
	visibility: visible;
}

#news_listagem ul.noticias li div.texto p.resumo {
	line-height: 1.2em;
	margin-top: 0.5em;
	_margin-top: 0.1em;
}

#news_listagem ul.noticias li div.texto p.data {
	font-size: 0.85em;
	margin-top: 0.5em;
}

#news_listagem ul.noticias li a.titulo {
	font-weight: bold;
	display: block;
	font-size: 1.2em;
}

#news_listagem.midia ul.noticias li a.titulo {
	padding: 0.3em;
}

#news_listagem h2 {
	font-size: 1.5em;
	background-color: #F2F2F2;
	padding: 0.5em;
	margin-bottom: 1em;
	font-weight: bold;
}

#news_listagem.midia h2 {
	color: #FF9900;
}

#news_listagem.esporte h2 {
	color: #3C7DC4;
}

#news_listagem.saude h2 {
	color: #5A8F29;
}

#news_listagem ul {
	overflow: hidden;
}

#news_listagem div.paginacao {
	text-align: center;
	background-color: #F2F2F2;
	padding: 0.3em;
}

#news_listagem ul.paginacao li.botao,
#news_listagem ul.paginacao li.pagina_atual {
	display: inline;
	padding-right: 0.2em;
}

#news_listagem div.paginacao p.pagina_atual {
	font-size: 0.85em;
	font-weight: bold;
	margin-bottom: 0.3em;
}


#main h1 {
	font-size: 1.2em;
	background-color: #F2F2F2;
	padding: 0.5em;
	margin-bottom: 1em;
	margin-top: 0,5em;
	_margin-top: 1em;
	font-weight: bold;
}


#cadastro_email_form_check p {
	margin-bottom: 0.5em;
}

input.text, textarea {
	border: 2px solid #E8E8E8;
	color: #666666;
}

input.submit {
	background-color: #FF9900;
	color: white;
	font-weight: bold;
	border: 0;
	padding: 2px;
	border: 1px solid #E8E8E8;
}



/************************************************/
/* Remoto p/ Cadastro de Email no site */
/************************************************/

body.pk_cadastro_email {background-color: transparent;}
.pk_cadastro_email * {font-family: Arial; font-size: 12px; color: black}
.pk_cadastro_email label {}
.pk_cadastro_email input.text {border: 2px solid #E8E8E8; width: 25em; }
.pk_cadastro_email table {border: 0; padding: 0; }
.pk_cadastro_email td {padding-bottom: 4px}
.pk_cadastro_email td.label {text-align: right; padding-right: 0.5em; vertical-align: top; }
.pk_cadastro_email input.telefone {width: 11em; }
.pk_cadastro_email input.celular {width: 10em; }
.pk_cadastro_email input.cep {width: 7em;}
.pk_cadastro_email input.estado {width: 4em;	text-transform: uppercase; }
.pk_cadastro_email .observacoes {width: 25em; height: 7em; border: 2px solid #E8E8E8;  }
.pk_cadastro_email input.data_nascto {width: 8em;}
.pk_cadastro_email input.tratamento {width: 8em; }
.pk_cadastro_email .div_confirmar {margin-top: 1em; background-color: #F2F2F2; padding: 0.5em;}
.pk_cadastro_email .btn_submit {background-color: #FF9900; border: 0; padding: 4px 0; width: 8em; color: #FFF; font: bold 1em Arial, Sans-Serif; cursor: pointer;}
.pk_cadastro_email #pk_cadastro_email_tr_tipo {display: none;}
.pk_cadastro_email #pk_cadastro_email_tr_tratamento {display: none;}
.pk_cadastro_email #pk_cadastro_email_tr_observacoes {display: none;}

/************************************************/

/************************************************/
/* Remoto p/ Cancelamento de Email no site */
/************************************************/

body.pk_cancelamento_email {background-color: transparent}
.pk_cancelamento_email * {font-family: Arial; font-size: 11px; color: black}
.pk_cancelamento_email .email {font-weight: bold;}
.pk_cancelamento_email .motivos .motivo {color: blue; display: block}
.pk_cancelamento_email .motivos .motivo label {}

/************************************************/

.lowercase {
	text-transform: lowercase;
}

.red {
	color: red;
}
